html { overflow-x: auto }
BODY { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 11px; margin: 0px; padding: 0px; text-align: center; color: #000; background-color: #E5F2FE }
/*table { table-layout: fixed }*/
TABLE, TR, TD { font-family: Verdana, Tahoma, Arial, sans-serif; font-size: 11px; color: #000 }
#ipbwrapper { text-align: left; width: 80%; margin-right: auto; margin-left: auto }
a:link, a:visited, a:active { text-decoration: underline; color: #000 }
a:hover { text-decoration: underline; color: #465584 }
fieldset.search { padding: 6px; line-height: 150% }
h2 { display:inline; font-size:11px; }
label { cursor: pointer }
form { display: inline }
img { vertical-align: middle; border: 0px }
img.attach { padding: 2px; border: 2px outset #E5F2FE }
.googleroot { padding: 6px; line-height: 130% }
.googlechild { padding: 6px; margin-left: 30px; line-height: 130% }
.googlebottom, .googlebottom a:link, .googlebottom a:visited, .googlebottom a:active { font-size: 11px; color: #3A4F6C }
.googlish, .googlish a:link, .googlish a:visited, .googlish a:active { font-size: 14px; font-weight: bold; color: #00D }
.googlepagelinks { font-size: 1.1em; letter-spacing: 1px }
.googlesmall, .googlesmall a:link, .googlesmall a:active, .googlesmall a:visited { font-size: 10px; color: #434951 }
li.helprow { padding: 0px; margin: 0px 0px 10px 0px }
ul#help { padding: 0px 0px 0px 15px }
option.cat { font-weight: bold }
option.sub { font-weight: bold; color: #555 }
.caldate { text-align: left; font-weight: bold; font-size: 11px; padding: 4px; margin: 0px; color: #777; background-color: #DFE6EF }
.warngood { color: green }
.warnbad { color: red }
#padandcenter { margin-left: auto; margin-left: auto; text-align: center; padding: 14px 0px 14px 0px }
#profilename { font-size: 28px; font-weight: bold }
#calendarname { font-size: 22px; font-weight: bold }
#photowrap { padding: 6px }
#phototitle { font-size: 24px; border-bottom: 1px solid black }
#photoimg { text-align: center; margin-top: 15px }
#ucpmenu { line-height: 150%; width: 22%; background-color: #F5F9FD; border: 1px solid #E5F2FE }
#ucpmenu p { padding: 2px 5px 6px 9px; margin: 0px }
#ucpcontent { line-height: 150%; width: auto; background-color: #F5F9FD; border: 1px solid #E5F2FE }
#ucpcontent p { padding: 10px; margin: 0px }
#ipsbanner { position: absolute; top: 1px; left: 5% }
#logostrip { padding: 0px; margin: 0px; background-color: #CDD6E5; border: 1px solid #E5F2FE }
#submenu { font-size: 10px; margin: 2px 0px 2px 0px; font-weight: bold; padding: 2px 0px 2px 0px; color: #3A4F6C; background-color: #DEEBFB; border: 1px solid #BCD0ED }
#submenu a:link, #submenu  a:visited, #submenu a:active { font-weight: bold; font-size: 10px; text-decoration: none; color: #3A4F6C }
#userlinks { padding: 1px 0px 1px 0px; background-color: #DEEBFB; border: 1px solid #C2CFDF }
#navstrip { font-weight: bold; padding: 1px 0px 1px 0px }
.activeuserstrip { padding: 6px; background-color: #BCD0ED }
.pformstrip { font-weight: bold; padding: 2px; margin-top: 1px; color: #000; background-color: #8DC8FE; background-image: url(style_images/set_Dark-705/10.jpg) }
.pformleft { padding: 6px; margin-top: 1px; width: 25%; border-top: 1px solid #C2CFDF; border-left: 1px solid #C2CFDF; background-color: #F5F9FD }
.pformleftw { padding: 6px; margin-top: 1px; width: 40%; border-top: 1px solid #C2CFDF; border-left: 1px solid #C2CFDF; background-color: #F5F9FD }
.pformright { padding: 6px; margin-top: 1px; border-top: 1px solid #C2CFDF; background-color: #F5F9FD }
.signature { font-size: 10px; line-height: 150%; color: #339 }
.postdetails { font-size: 10px }
.postcolor { font-size: 12px; line-height: 160% }
.normalname { font-size: 12px; font-weight: bold; color: #003 }
.normalname a:link, .normalname a:visited, .normalname a:active { font-size: 12px }
.unreg { font-size: 11px; font-weight: bold; color: #900 }
.post1 { background-color: #F5F9FD }
.post2 { background-color: #EEF2F7 }
.postlinksbar { padding: 7px; margin-top: 1px; font-size: 10px; background-color: #CCD9E5; /*background-image: url(style_images/set_Dark-705/2.jpg)*/ }
.row1 { background-color: #F5F9FD }
.row2 { background-color: #C2DAFA }
.row3 { background-color: #EEF2F7 }
.row4 { background-color: #DEEBFB }
.row5 { /*background-image: url(style_images/set_Dark-705/11.jpg)*/ background-color:#CCD9E5; }
.row6 { background-image: url(style_images/set_Dark-705/12.jpg) }
.row7 { /*background-image: url(style_images/set_Dark-705/13.jpg)*/ background: url(style_images/set_Dark-705/2.jpg) 6px; }
.row9 { background-color: #C0D0DE }
.darkrow1 { color: #4C77B6; background-color: #E5F2FE }
.darkrow2 { color: #3A4F6C; background-color: #BCD0ED; background-image: url(style_images/set_Dark-705/3.jpg) }
.darkrow3 { color: #3A4F6C; background-color: #C9C9F4 }
.hlight { background-color: #DFE6EF }
.dlight { background-color: #EEF2F7 }
.titlemedium { font-weight: bold; font-size: 10px; padding: 6px; margin: 0px; color: #3A4F6C; /*background-image: url(style_images/set_Dark-705/tile_sub.gif)*/ background-color:#CCD9E5; }
.titlemedium  a:link, .titlemedium  a:visited, .titlemedium  a:active { text-decoration: underline; color: #3A4F6C }
/*.maintitle { vertical-align: middle; font-weight: bold; padding: 2px 0px 2px 1px; color: #FFF; background-image: url(style_images/set_Dark-705/1.jpg) }
.maintitle a:link, .maintitle  a:visited, .maintitle  a:active { text-decoration: none; color: #3A4F6C }*/
.maintitle { vertical-align: middle; font-weight: bold; color: #FFF; padding: 4px 0px 4px 5px; background-image: url(style_images/set_Dark-705/2.jpg) }
.maintitle a:link, .maintitle  a:visited, .maintitle  a:active { text-decoration: none; color: #FFF }
.maintitle a:hover { text-decoration: underline }
.maintitle1 { vertical-align: middle; font-weight: bold; padding: 1px 0px 1px 1px; color: #FFF; background-image: url(style_images/set_Dark-705/2.jpg) }
.plainborder { background-color: #F5F9FD; border: 1px solid #E5F2FE }
.tableborder { background-color: #053576 }
.tablefill { padding: 6px; background-color: #F5F9FD; border: 1px solid #E5F2FE }
.tablepad { padding: 6px; background-color: #F5F9FD }
.tablebasic { width: 100%; padding: 0px 0px 0px 0px; margin: 0px; border: 0px }
.wrapmini { float: left; line-height: 1.5em; width: 27% }
.wrapminir { float: left; line-height: 1.5em; width: 22% }
.pagelinks { float: left; line-height: 1.2em; width: 35% }
.desc { font-size: 10px; color: #434951 }
.edit { font-size: 9px }
.searchlite { font-weight: bold; color: #F00; background-color: #FF0 }
#QUOTE { white-space: normal; font-family: Verdana, Arial; font-size: 11px; padding-top: 2px; padding-left: 2px; padding-bottom: 2px; padding-left: 2px; color: #465584; background-color: #FAFCFE; border: 1px solid #000 }
#CODE { white-space: normal; font-family: Courier, Courier New, Verdana, Arial; font-size: 11px; padding-top: 2px; padding-left: 2px; padding-bottom: 2px; padding-left: 2px; color: #465584; background-color: #FAFCFE; border: 1px solid #000 }
.copyright { font-family: Verdana, Tahoma, Arial, Sans-Serif; font-size: 9px; line-height: 12px }
.codebuttons { font-size: 10px; font-family: verdana, helvetica, sans-serif; vertical-align: middle }
.forminput, .textinput, .radiobutton, .checkbox { font-size: 11px; font-family: verdana, helvetica, sans-serif; vertical-align: middle }
.thin { padding: 6px 0px 6px 0px; line-height: 140%; margin: 2px 0px 2px 0px; border-top: 1px solid #FFF; border-bottom: 1px solid #FFF }
.purple { font-weight: bold; color: purple }
.red { font-weight: bold; color: red }
.green { font-weight: bold; color: green }
.blue { font-weight: bold; color: blue }
.orange { font-weight: bold; color: #F90 }
.submit { font-size:14px; }
#side-buttons img.fade:hover { opacity: 1 !important; -moz-opacity: 1 !important; -webkit-transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; transition: all 0.2s ease; }